body,div,ul,ol,li,th,h1 {
    margin: 0;
    padding: 0;
    text-align: center;
}
BODY {
	FONT-SIZE: 12px; BACKGROUND: #6f706f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}
TD {
	FONT-SIZE: 12px; COLOR: #afb1b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 12px; COLOR: #afb1b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 12px; COLOR: #afb1b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BACKGROUND: white; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BACKGROUND: white; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BACKGROUND: white; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 11px; BACKGROUND: white; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.front {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #737e94; TEXT-DECORATION: none
}
A {
	COLOR: #737e94; TEXT-DECORATION: none
}
A:hover {
	COLOR: #afb1b8
}
.small {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #737e94; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #737e94; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txt_standard {
	FONT-SIZE: 12px; COLOR: #afb1b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #737e94; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whois1 {
	BORDER-RIGHT: #6f706f 1px solid; BORDER-TOP: #6f706f 1px solid; FONT-SIZE: 11px; BACKGROUND: #303f60; BORDER-LEFT: #6f706f 1px solid; COLOR: #afb1b8; BORDER-BOTTOM: #6f706f 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.button {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	BACKGROUND: url(../imgbtm/buttom.png); 
	WIDTH: 97px; 
	COLOR: #000000; 
	BORDER-TOP-STYLE: none; 
	FONT-FAMILY: Tahoma, Verdana,Helvetica,sans-serif; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 24px; 
	BORDER-BOTTOM-STYLE: none
}
.submenu {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #333399
}
A:visited {
	COLOR: #666666
}
A:active {
	COLOR: #333399
}
A:hover {
	COLOR: #cc0033
}
A.c2 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bullet {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-serif
}


.content {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.top-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.top-menu:link {
	 COLOR: #ffffff; TEXT-DECORATION: none
}
.top-menu:visited {
	 COLOR: #ffffff; TEXT-DECORATION: none
}
.top-menu:active {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-menu:hover {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-menu-highlight {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.top-menu-highlight:link {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-menu-highlight:visited {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-menu-highlight:active {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-menu-highlight:hover {
	 COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-right-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.top-right-menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top-right-menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top-right-menu:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.top-right-menu:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.type-small-light {
	FONT-SIZE: 11px; COLOR: #888888; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.navsub {
	FONT-SIZE: 11px; BACKGROUND-COLOR: #ffffff;
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; 
	COLOR: #444444; LINE-HEIGHT: 25px; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}

.subtitle-color {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8d1c1c; LINE-HEIGHT: 25px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}

.tablaborde {
	border: 1px solid;
}	

.tablazul {
	BORDER-BOTTOM: #99ccff 2px solid; 
	BORDER-LEFT: #99ccff 2px solid; 
	BORDER-RIGHT: #99ccff 2px solid; 
	BORDER-TOP: #99ccff 2px solid;
       
}	


.precio {
	font-size: 12pt;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*--  XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX  --*/

/*-- Bottom Toolbar --*/

div#toolbar, div#toolbarbut {
  position: fixed; /* set fixed position for the bar */
  bottom: 0px;
  right: 0px;
  z-index: 9999; /* keep the bar on top  */
  height: 36px;
  background: url(images/bcktool.png);
  /* CSS3 */


	-webkit-border-top-left-radius: 8px;

	-webkit-border-top-right-radius: 8px;
  -khtml-box-shadow: 0px 1px 10px #666;
  -webkit-box-shadow: 0px 1px 10px #666;
  /* CSS3 end */
	border-top: 1px solid #eee;
  border-left: 1px solid #eee; 
  border-right: 1px solid #eee;  
}

div#toolbar {
  width: 85%;
  min-width: 700px; /* to limit the width when an excessive window resize */
  margin: 0px auto; /* centered toolbar */
  left: 0px;
}

div#toolbarbut { /* div for the 'hide status' */
  width: 60px;
  height: 15px;
  margin-right: 3%;
  display: none;
}

span.showbar a { /* show button */
  padding: 5px;  
  font-size: 10px;
  color: #989898;
}

.leftside {
  float: left;
}

.rightside {
  float: right;
}

/*-- Left Side --*/

ul#social li {
  display: inline;
}

a.rss {
  display: inline-block;
  width: 115px;
  height: 35px;
  margin-left: 5px;
  background: url(images/rss.png) no-repeat;
}

a.movil {
  display: inline-block;
  width: 140px;
  height: 35px;
  margin-left: 5px;
  background: url(images/movil.png) no-repeat;
}

a.tcorreo {
  display: inline-block;
  width: 150px;
  height: 35px;
  margin-left: 5px;
  background: url(images/correo.png) no-repeat;
}

a.suscribe {
  display: inline-block;
  width: 150px;
  height: 35px;
  margin-left: 5px;
  background: url(images/suscribete.png) no-repeat;
}

a.chatlive {
  display: inline-block;
  width: 110px;
  height: 35px;
  margin-left: 5px;
  background: url(images/chatlive.png) no-repeat;
}

a.facebook,  a.digg,  a.stumble {
  display: inline-block;
  width: 40px;
  height: 35px;        
  margin-top: 1px;
}

a.rss:hover, a.facebook:hover, a.movil:hover, a.digg:hover, a.tcorreo:hover,a.suscribe:hover, a.chatlive:hover {
  background-position: 1px 1px; /* simple css hover effect */
}

a.facebook {
  background: url(images/facebook.png) no-repeat;
}

a.movil {
  background: url(images/twitter.png) no-repeat;
}

a.correo {
  background: url(images/correo.png) no-repeat;
}

a.chatlive {
  background: url(images/chatlive.png) no-repeat;
}

a.stumble {
  background: url(images/stumble.png) no-repeat;
}

.tip {
  position: absolute; /* important */
  top: -75px;
  width: 250px;
  height: 78px;
  background: url(images/tip.png) no-repeat;
  float: left;
  display: none;
}

/* custom distances for the icons */
#tipfacebook {
  left: 75px; 
}

#tiptwitter {
  left: 120px; 
}

#tipcorreo {
  left: 200px; 
}

#tipdigg {
  left: 210px; 
}

#tipchatlive {
  left: 255px; 
}

.tip ul {
  padding: 22px 0 0 25px;
}

.tip ul li {
  display: inline;
  padding-left: 3px;
}

.tip ul li a {
  font-size: 18px;
  color: #989898;
}       

.tip ul li a:hover {
  color: #666;
}

.tip ul li small {
  font-size: 10px;
}

/*-- Right Side --*/

span.downarr { /* hide button */ 
  float: right;
  border-left: 1px solid #a4a4a4;
}

span.downarr a {
  display: block;
  width: 36px;
  height: 26px;
  padding: 25px 0 0 10px;
  background: url(images/downarrow.png) no-repeat 5px 7px;
}

span.menu_title {
  background: #e4e4e4;
  border-left: 1px solid #a4a4a4;
  padding: 10px;
}

span.menu_title a {
  font-size: 16px;
  line-height: 34px;
  color: #9a9a9a;
}

.quickmenu {
  position: absolute; /* important */
  top: -251px;
  right: 46px;
  width: 260px;
  height: 250px;
  background: #e4e4e4;
	border-top: 1px solid #a4a4a4;
  border-left: 1px solid #a4a4a4; 
  border-right: 1px solid #a4a4a4;
  /* CSS3 */
  -khtml-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  -webkit-box-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  /* CSS3 end */
  display: none; /* important */
}

.quickmenu ul {
  padding-top: 20px;
}

.quickmenu ul li {
  border-bottom: 1px solid #989898;    
  padding: 5px 10px;
  margin: 0 15px 0 15px;
}

.quickmenu ul li a {
  font-size: 18px;
  color: #989898;
  display: block;
}

.quickmenu ul li a:hover {
  color: #666;
}


input[type=text], input[type=password], select, textarea, input[type=email], input[type=file] {
 background: #fff;
 background-image: -webkit-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.01));
 background-image: -moz-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.01));
 background-image: -o-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.01));
 background-image: -ms-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.01));
 background-image: linear-gradient(to bottom, rgba(0,0,0,.02), rgba(255,255,255,.01));
 border: 1px solid #ccc;
 border: 1px solid rgba(0,0,0,.2);
 -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05), inset 1px 1px 2px rgba(0,0,0,.05);
 -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05), inset 1px 1px 2px rgba(0,0,0,.05);
 box-shadow: 0 1px 2px rgba(0,0,0,.05), inset 1px 1px 2px rgba(0,0,0,.05);
 padding: 2px;
 -moz-transition: -moz-box-shadow 0.3s;
 -webkit-transition: -webkit-box-shadow 0.3s;
 transition: box-shadow 0.3s;
}
input:focus, select:focus, textarea:focus {
 border: solid 1px #0f90c4;
 -webkit-box-shadow: 0 0 6px rgba(6,152,255,.35);
 -moz-box-shadow: 0 0 6px rgba(6,152,255,.35);
 box-shadow: 0 0 6px rgba(6,152,255,.35);
 outline: none;
}

input:disabled, select:disabled, textarea::disabled {
 filter: Alpha(opacity=60);
 opacity: 0.6;
}

input[type="file"], input[type="file"]:focus {
 background: 0;
 border:0;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
 padding: 0;
}

input[type="checkbox"] {
 background: none;
 border: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
 padding: 0;
 width: auto !important;
}
